## ros-lunar-marti-visualization-msgs 0.8.0

=== debian/changelog ===
ros-lunar-marti-visualization-msgs (0.8.0-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 19 Oct 2018 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.7.0-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.6.0-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 24 May 2018 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.5.0-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 05 Apr 2018 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.4.0-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 08 Nov 2017 06:00:00 -0000

ros-lunar-marti-visualization-msgs (0.3.0-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 28 Sep 2017 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.2.0-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Tue, 29 Aug 2017 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.1.0-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Tue, 15 Aug 2017 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.0.9-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Mon, 08 May 2017 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.0.8-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Sat, 18 Mar 2017 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.0.7-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Mon, 06 Feb 2017 06:00:00 -0000

ros-lunar-marti-visualization-msgs (0.0.6-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Sun, 23 Oct 2016 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.0.5-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Sun, 14 Aug 2016 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.0.4-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 20 May 2016 05:00:00 -0000

ros-lunar-marti-visualization-msgs (0.0.3-0xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 11 Mar 2016 06:00:00 -0000

ros-lunar-marti-visualization-msgs (0.0.2-0xenial) xenial; urgency=high

  * Adds documentation to the textured marker message.
  * Contributors: Marc Alban

 -- Marc Alban <malban@swri.org>  Fri, 04 Mar 2016 06:00:00 -0000

ros-lunar-marti-visualization-msgs (0.0.1-0xenial) xenial; urgency=high

  * Initial Release
  * Contributors: Marc Alban, P. J. Reed

 -- Marc Alban <malban@swri.org>  Tue, 22 Sep 2015 05:00:00 -0000
